/* Begin Custom Styles */

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/* ------ Gravity Forms Styles ------ */ 

.gform_wrapper {
	margin: 0;
}
.gform_wrapper .top_label input.large, .gform_wrapper textarea.medium {
	width: 100% !important;
	border-radius: 3px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
	color: #ffffff !important;
	background: #f07c48 !important;
	border-width: 2px !important;
	border-color: #f07c48 !important;
	letter-spacing: 0px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 16px !important;
	box-shadow: none;
	margin: 0 !important;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: bold;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: rgba(240,124,72,0.8) !important;
	border-color: rgba(240,124,72,0.8) !important;
	letter-spacing: 0px;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	clear: both;
	text-align: right;
}

/* ------ Header Styles ------ */ 

.et_fullwidth_nav #main-header .container {
	padding: 0 !important;
}
#logo {
	-webkit-transform: initial !important;
	-ms-interpolation-mode: bicubic;
}

/* ------ Navigation Styles ------ */ 


#et-top-navigation {
	background: #234965 !important;
}
#et-top-navigation nav > ul {
	font-size: 0;
}
#et-top-navigation nav > ul > li {
	padding: 0 !important;
}
#et-top-navigation nav > ul > li > a {
	display: block;
	padding: 20px !important;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
#et-top-navigation nav ul li a:hover {
	background: rgba(0,0,0,0.2);
}
#et-top-navigation nav > ul > li:last-child {
	border: none;
}
#et-top-navigation nav ul.sub-menu {
	padding: 0;
	border: 0;
}
#et-top-navigation nav ul.sub-menu > li {
	width: 100%;
	padding: 0;
}
#et-top-navigation nav ul.sub-menu > li > a {
	width: 100%;
	padding: 10px 20px;
}
#top-header #et-info {
	width: 100%;
}
#et-info-phone:hover {
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#top-header .et-social-icons {
	float: right !important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	position: static !important;
	font-size: 12px;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.et_boxed_layout #page-container {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.et_pb_row.full-width {
	width: 100% !important;
	max-width: 100% !important;
}
.et_pb_button {
	color: #FFF !important;
}

.et_pb_fullwidth_section .et_pb_post_title {
	padding: 40px 0 !important;
}
.et_pb_with_background.et_pb_section_0 {
	padding-top: 60px !important;
	padding-bottom: 0 !important;
}
.et_pb_with_background .et_pb_row {
	width: 100% !important;
}
.et_pb_title_container {
	float: left;
}
.et_pb_title_container h1 {
	display: inline-block;
	color: #FFF;
	padding: 0;
	vertical-align: top;
	background: rgba(240,124,72,0.9);
	padding: 10px 20px;
}

.et_pb_blurb .et_pb_blurb_content {
	border: 5px solid #f07c48;
}
.et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image img {
	vertical-align: bottom;
}
.et_pb_blurb .et_pb_blurb_content h4 {
	padding: 15px 20px 10px;
	background: #f07c48;
	color: #FFF;
}
.et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description {
	background: #f07c48!important;
	padding: 0 20px 10px !important;
	color: #FFF;
}

.home-slider .et_pb_row {
	width: 100% !important;
}

/* Testimonials Slider */
.testimonials .et_pb_slider {
	background: #f5f5f5;
	padding: 40px 0;
	overflow: visible;
}
.testimonials .et_pb_slider:before {
	content: "";
	position: absolute;
	top: -20px;
	left: 95%;
	right: 0;
	background: url('/wp-content/uploads/2016/12/quote.png');
	background-size: 100%;
	width: 50px;
	height: 50px;
	z-index: 9999;
}
.testimonials .et_pb_slider .et_pb_container {
	min-height: initial !important;
}
.testimonials .et-pb-arrow-prev, .testimonials .et-pb-arrow-next { 
	color: #111 !important;
}
.testimonials .et_pb_slider:hover .et-pb-arrow-prev {
	left: 0px;
}
.testimonials .et_pb_slider:hover .et-pb-arrow-next {
	right: 0px;
}
.testimonials .et_pb_slider .et_pb_slide {
	background: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}
.testimonials .et_pb_slider .et_pb_slide .et_pb_slide_description {
	padding: 0 !important;
	text-align: left;
}
.testimonials .et_pb_slide_description h2.et_pb_slide_title {
	font-size: 18px;
	font-weight: bold;
	text-shadow: none;
	text-align: left;
	color: #333 !important;
}
.testimonials .et_pb_slide_description .et_pb_slide_content, .testimonials .et_pb_slide_description .et_pb_slide_content p {
	font-size: 14px;
	padding-bottom: 5px;
	text-shadow: none;
	color: #333;
	text-align: left;
}

.et_pb_portfolio_grid .project {
	border: 5px solid #f07c48;
}
.et_pb_portfolio_grid .project h2 {
	margin-top: 0 !important;
	padding: 10px;
	background: #f07c48;
	color: #FFF;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	.et_header_style_centered #main-header .header_container {
		float: left;
		width: 100%;
	}
	.et_header_style_centered #main-header .logo_container {
		float: left;
		height: auto !important;
		padding: 20px 0 20px 40px;
	}
	.et_header_style_centered #main-header .logo_container #logo {
		width: 400px;
		max-width: 100%;
		max-height: none;
	}
	.et_header_style_centered #main-header .header_right {
		float: right;
		text-align: right;
		padding: 45px 40px 0 0;
	}
	.et_header_style_centered #main-header .header_right a {
		font-size: 22px;
		color: #f07c48;
		font-style: italic;
	}
	.et_header_style_centered #main-header .header_right a span:before {
		color: #3a3a3c;
	}
	.et_header_style_centered #main-header div#et-top-navigation {
		float: left;
	}
	#et-top-navigation nav > ul > li > a {
		padding: 30px 20px !important;
	}
}

/*-------------------[1200px]------------------*/
@media only screen and ( max-width: 1200px ) {
	
	.et_header_style_centered #main-header .logo_container #logo {
		width: 300px;
	}
	.et_header_style_centered #main-header .header_right {
		padding: 60px 40px 0 0;
	}
	.et_header_style_centered #main-header .header_right a {
		font-size: 20px;
	}

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	
	.et_header_style_centered #logo {
		max-height: none;
	}
	.et_header_style_centered #main-header .header_right {
		padding: 20px 0 0 0;
	}
	.et_header_style_centered #main-header .header_right a {
		font-size: 16px;
	}
	.et_header_style_centered .mobile_menu_bar {
		width: 100%;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 33px;
	}
	#et_mobile_nav_menu .mobile_menu_bar:before {
		width: 100%;
		float: right;
		right: 0;
		text-align: right;
		color: #FFF;
	}
	.et_mobile_menu {
		padding: 0;
		background: #121212;
	}
	.et_mobile_menu li a {
		padding: 10px 20px;
	}
	.et_mobile_menu li li {
		padding-left: 0;
	}
	
	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}